/**
 * Theme Name:     WealthCo Child
 * Author:         ThemeREX
 * Template:       wealthco
 * Text Domain:	   wealthco-child
 * Description:    WealthCo is a Premium WordPress theme that has built-in support for popular Page Builders, slider with swipe gestures, and is SEO- and Retina-ready. The unique system of inheritance and override options allows setting up individual parameters for different sections of your site and supported plugins.
 */

.elementor-kit-15 a {
    color: #fff;
}


#chaty-widget-0 .chaty-widget {
    bottom: 85px !important;
}

.sc_team_item_subtitle{
	text-transform:capitalize;
}

.services_page_section_contacts{
	display:none;
}

.sc_layouts_menu_dir_horizontal .sc_layouts_menu_nav>li>a, .sc_layouts_menu_dir_horizontal .sc_layouts_menu_nav>li.menu-item-has-children>a, .sc_layouts_menu_nav>li>a, .sc_layouts_menu_nav>li.menu-item-has-children>a {
            padding: 0.8em 1.5em!important;
        }

@media (max-width: 767px) {
        .sc_services_default .sc_services_item_info {
            min-height: 0em !important;
        }
	.trx_addons_columns_wrap.columns_padding_bottom.columns_in_single_row>[class*="trx_addons_column-"]{
		padding-bottom: 0px !important;
	}
    }


.page_content_wrap{
	padding-top:50px !important;
}
.sc_services_default .sc_services_item_info{
	padding:10px !important;
	text-align:left !important;
}
.sc_services_item_subtitle{
	display:none;
}
h4 a{
	font-size:18px !important;
}
.sc_services_item_info{
	border-bottom:1px solid #ccc;
}
.sidebar h5{
	font-size:24px !important;
	text-align:center !important;
	margin-bottom:10px !important;
}